.header{
    width: 960px;
    margin: 0 auto;
}
.address{
    margin-top: 10px;
    padding-top: 5px;
    border: 1px solid #444;
    margin-left: 100px;
    border-radius: 4px;
    width: 450px;
    padding-bottom: 5px;
    padding-left: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-top: 10px;
}
.menu{
    height: 60px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    position: fixed;
    width: 100%;
    background: white;
    margin: 0px;
}
.menucontent{
    margin: 0 auto;
    width: 960px;
    margin: 0 auto;
}
.menucontent ul li{
    list-style:none;
    color: #444;
    line-height: 60px;
    font-weight: bold;
}
html {
    scroll-behavior: smooth;
}

.menu-item{
    list-style: none;
    line-height: 60px;
    height: 60px;
}

.content img{
    width: 100%;
}
section{
    width: 100%;
}
section table{
    width: 100% !important;
}
.content{
    padding-top: 80px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}
p{
    margin: 0px !important;
}
/* @media (min-width:769px) {
    section table{
        width: 100% !important;
    }
    .content{
        padding-top: 80px;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    
    }
} */
@media (min-width:768px) {
    .container{
        max-width: fit-content !important;
    }
}